
body {
	background:#fff;
	margin:0px;
	padding:0px;
	color:#869690;
	font-size:14px;
	font-family: 'Titillium Web', sans-serif;
}

a {
	text-decoration:none;
	color:#869690;
}

h2 {
	width:100%;
	float:left;
	color: #4F4B4B;
	font-size: 17px;
	line-height: 22px;
	font-weight:600;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding-bottom: 8px;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 10px;
	position: relative;
	text-align:left;
}

h2:after {
  position: absolute;
  content: '';
  width: 40px;
  height: 1px;
  background: #b8131c;
  bottom: -1px;
  left: 0;
}

strong {
	color:#4A4949;
}



.wrap {
	width:1020px;
	margin:0 auto;

}
	.sayfaDetay{
	width:1020px;
	min-height:400px;
	padding:0 0 50px 0;
	}
		.sayfaDetay ul li{
		list-style-type:circle;
		}


.temizle {
	clear:both;
}




#header {
	background:#fff;
	width:1020px;
	height:100px;
	margin-top:20px;
	border-bottom:3px solid #b8131c;
	box-shadow:1px 1p 5px #262626;
	position:absolute;
	z-index:9999;
}

#logo {
	float:left;
	width:260px;
	text-align:center;
	padding-top:11px;
}

	#logo img{
	width:290px;
	margin:12px 0 0 22px;
	}

#menu {
	width:750px;
	float:right;
}

#menu ul {
	float:right;
	list-style-type:square;
}

#menu ul li {
	float:left;
	padding:27px 40px 0px 0px;
}

#menu ul li a {
	font-size:15px;
	font-weight:500;
	color:#1B1818;
	padding:0px;
	margin:0px;
}

#menu ul li a:hover {
	color:#b8131c;
}


#slidergolge {
	background:url(../images/slider-golge.png) no-repeat;
	width:100%;
	height:20px;
	margin-bottom:30px;
	z-index:9999;
}

#duyurudiv {
	width:770px;
	height:50px;
	float:left;
	margin-bottom:40px;
}

#duyuru {
	background:#dbdbdb;
	width:770px;
	height:50px;
	z-index:9999;
	margin:0px auto;
	border-radius:5px 0px 0px 5px;
}




#tel {
	float:right;
	background:#b8131c;
	width:230px;
	height:30px;
	border-radius:0px 5px 5px 0px;
	padding:10px;
}

#tel span {
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding-bottom:20px;
}

#tel p {
	float:right;
	margin:0px;
	padding:0px;
	margin-right:20px;
}

/* Firma Profili */
#kurumsal {
	width:500px;
	height:205px;
	margin:0;
	padding:0;
	margin-bottom:110px;
	float:left;
}
 	#kurumsal img{
 	width:200px;
 	}



#aradiv {
	width:100%;
	height:170px;
}

#hizmetler {
	float:left;
	width:100%;
	margin-bottom:30px;
}

#hizmetler #hizmet:last-child {
	margin-right:0px;
}

#hizmet {
	float:left;
	width:225px;
	height:125px;
	margin-right:38px;
}

#hizmet span {
  background: rgba(58,85,119,0.9);
  float: left;
  width: 215px;
  height: 20px;
  padding: 5px;
  color: #fff;
  font-size: 13px;
  margin: -29px 0 0 0;
  z-index: 10000;
  position: relative;
}

#hizmetgolge {
	background:url(../images/hizmet-golge.png) no-repeat;
	width:225px;
	height:20px;
}

#icsayfaust {
	background:url(../images/icsayfaust.jpg) no-repeat;
	width:100%;
	height:150px;
	margin-bottom:30px;
	border-bottom:5px solid #e3e3e3;
}

/*** Projeler ***/
	
	.devameden-projeler{
	width: 444px;
	height: 150px;
	border:2px solid rgb(222, 223, 222);
	float: left;
	margin: 0 30px 0 30px;
	text-align: center;
	background:url("../images/biten.html");
	}
		.devameden-projeler h3 a{
		text-shadow: 2px 2px #445871;
		color:#FFFFFF;
		}

	.tamamlanan-projeler{
	width: 444px;
	height: 150px;
	border:2px solid rgb(222, 223, 222);
	float: left;
	margin: 0 30px 0 30px;
	text-align: center;
	background:url("../images/devam-eden.html");
	}
		.tamamlanan-projeler h3 a{
		text-shadow: 2px 2px #445871;
		color:#FFFFFF;
		}

		.projeDiv{
		width:200px;
		border:1px solid #E6E6E6;
		padding: 3px;
		}
			.projeDiv img{
			width: 200px;
			height: 155px;
			}

			.projeDiv p{
			margin:10px 0 10px 10px;
			}

/*** Foto BG ***/

	

        .fotoBG{
        float:left;
        width:204px;
		border:1px solid #E6E6E6;
		padding: 2px;
		margin:9px 30px 15px 12px;
        }
            .fotoBG img{
            width: 200px;
			height: 155px;
            margin:2px 0 0 2px;
            }

		   .box {
				border: 2px solid #fff;
				cursor: pointer;
				height: 170px;
				float: left;
				margin: 0px;
				position: relative;
				overflow: hidden;
				width: 190px;
				}

				.box img {
					position: absolute;
					
					width: 190px;
					height:170px;

				}

				.box .caption {
					background-color: rgba(0,0,0,0.8);
					position: absolute;
					color: #fff;
					z-index: 100;
						-webkit-transition: all 300ms ease-out;
						-moz-transition: all 300ms ease-out;
						-o-transition: all 300ms ease-out;
						-ms-transition: all 300ms ease-out;	
						transition: all 300ms ease-out;
					left: 0;
				}

				.box .fade-caption {
					opacity: 0;
					width: 190px;
					height: 170px;
					text-align: center center;
					padding: 50px 0px 0px 85px;
				}

				.box:hover .fade-caption{
					opacity: 1;
				}

/* Form */
.form-padding{padding:0 0px 0 0; float:left; width:600px;}
.form1 {width:250px; float:left;}
.form2 {width:250px; float:right; margin-top:-162px;}
label {color:#368ccc;font-size:13px;display:block;padding-bottom:8px;}
.form-text,textarea{font-family:'Open Sans',sans-serif;width:100%;margin-right:50px;padding:10px;display:block;color:#aaa2a2;border:1px solid #cfcfcf; border-radius:1px; margin-bottom:20px;}
textarea{width:100%}

/* Buttoms */
.button{color:#fff;display:inline-block;text-decoration:none;margin-bottom:22px}
	.button.large{font-size:18px;padding:12px 23px;float:left}
	.button.under-page{font-size:18px;padding:10px 0;width:100%;display:block}
	.button.medium{font-size:16px;padding:10px 20px}
	.button.small{font-size:13px;padding:8px 21px}
	.button.blue{background:#368ccc}
	.button.blue:hover{background:#3481ba}
	.button.gray{background:#5f6061}
	.button.gray:hover{background:#4e4f50}
	.button.red{background:#4c4c4c}	
	.button.red:hover{background:#313131}

/* contact line */
.card{padding-bottom:30px}
.contact-line{padding:10px 25px;display:block;color:#808285;border-bottom:1px dotted #c5bcbc}	
	.c1{background:url(../images/c1.png) no-repeat 5px 12px}
	.c2{background:url(../images/c2.png) no-repeat 5px 12px}
	.c3{background:url(../images/c3.png) no-repeat 4px 15px}
	.c3 a{text-decoration:none;}
	.c3 a:hover{text-decoration:none;}

#iletisimsag {width:330px;float:right; margin-top:-183px;}




/* footer */
.footer{ width: 100%;  height: 200px; margin:0;} 
.footer .wrapper{ width:100%; height: 200px; margin: 0px auto; overflow:hidden; background: url(../images/footer.png) repeat-x; border-top:5px solid #e3e3e3; padding-top:20px;}
.footer .wrapper .f-left{ width: 250px; height: 150px; float: left; background: url(../images/f-left.png) right top no-repeat;}
.footer .wrapper .f-left .f-logo{ width: 170px;  float: left; margin: 15px 0 0 0;}

.socialArea{ float: left; margin: 20px 0 0 20px; width: 100%;}
.social-network { display:inline-block; background: url(../images/social.png) no-repeat top left; background-position-y: 0; 
-webkit-transition:all 0.2s ease;
-moz-transition:all 0.2s ease;                                             
-o-transition:all 0.2s ease;
-ms-transition:all 0.2s ease;
transition:all 0.2s ease;
cursor:pointer; border:0px !important; margin-right:15px;
}


/* Normal */
.social-network.facebook{ background-position: 0px 0px; width: 7px; height: 16px; float: left;}
.social-network.twitter{ background-position: -23px 0px; width: 18px; height: 15px; float: left;}
.social-network.pinterest{ background-position: -56px 0px; width: 12px; height: 15px; float: left;}
.social-network.google{ background-position: -83px 0px; width: 18px; height: 15px; float: left;}
.social-network.youtube{ background-position: -116px 0px; width: 38px; height: 15px; float: left;}
.social-network.linked{ background-position: -168px 0px; width: 16px; height: 15px; float: left;}
.social-network.rss{ background-position: -199px 0px; width: 14px; height: 15px; float: left;}

/* Mouseovers */
.social-network.facebook:hover,.active .social-network.facebook{ background-position: 0px -24px;}
.social-network.twitter:hover,.active .social-network.twitter{ background-position: -23px -24px}
.social-network.pinterest:hover,.active .social-network.pinterest{ background-position: -56px -24px;}
.social-network.google:hover,.active .social-network.google{ background-position: -83px -24px}
.social-network.youtube:hover,.active .social-network.youtube{ background-position: -116px -24px}
.social-network.linked:hover,.active .social-network.linked{ background-position: -168px -24px}
.social-network.rss:hover,.active .social-network.rss{ background-position: -199px -24px}


.footer .wrapper ul{ width: 190px; height: 149px; float: left; list-style:none; margin: 0 10px 0 10px;}
.footer .wrapper ul h1{ float: left; font-size: 14px; color: #607b71; height: 20px; line-height: 20px; margin: 10px 0 5px 0;}
.footer .wrapper ul li a{ float: left; font-size: 13px; color: #869690; height: 20px; margin: 8px 0 0 0; width: 100%; font-weight: 400;}
.footer .wrapper ul li .tel{ height: 20px; line-height: 20px; float: left; font-size: 13px; color: #869690; margin: -11px 0 0 0; width: 100%; font-weight: 400; background: url(../images/ftel.png) left center no-repeat; padding: 0 0 0 30px;}
.footer .wrapper ul li .mail{height: 20px; line-height: 20px; float: left; font-size: 13px; color: #869690; margin: 5px 0 0 0; width: 100%; font-weight: 400; background: url(../images/mail.png) left center no-repeat; padding: 0 0 0 30px;}
.footer .wrapper ul li .gsm{ height: 20px; line-height: 20px; float: left; font-size: 13px; color: #869690; margin: 5px 0 0 0; width: 100%; font-weight: 400; background: url(../images/gsm.png) left center no-repeat; padding: 0 0 0 30px;}
.footer .wrapper ul p {margin-top:40px; font-size:14px;}
.footer .wrapper .ftext{ float: left; width:1020px; margin:20px 0 0 0; font-size: 13px;  color: #514a62; position: relative;}


#design{ width:90px; height:28px; padding:5px; background:#eee; position:fixed; z-index:1000; bottom:5px; right:0; border-radius:5px 0 0 5px;}
#design a img{ border:none; width:85px; height:auto;}
#top {bottom: 20px; display: none; height: 100px; position: fixed; right: 20px;  z-index:10000; }

.harita{
width:100%;
height:350px;
margin:0 0 60px 0;
}
.harita iframe{
width:100%;
height:350px;
}



#urunler {
	float:right;
	width:750px;
	margin-bottom:30px;
}

#urun:nth-of-type(3n+3) {
	margin-right:0px;
}

#urun {
	float:left;
	width:230px;
	height:220px;
	border:1px solid #d6d6d6;
	margin-right:26px;
	margin-bottom:30px;
	text-align:center;
}

#urun:hover {
	background:url(../images/urun-incele.html) no-repeat center center;
	width:230px;
	height:220px;

}

#urun img {
    max-width: 230px;
    max-height:100px;
    min-height:180px;
}

#urun img:hover {
	opacity:0.2;
}

#urun span {
	background:#e5e5e5;
	width:230px;
	height:40px;
	text-align:center;
	display:block;
	line-height:40px;
	font-size:16px;
	color:#6f5139;
	font-weight:600;
}


/* Haberler */
.haber {
	float:right;
	width:400px;
}

.haber ul {
	float: left;
	padding: 0px;
	margin: 0px;
	list-style:none;
}
.haber li {
	width:360px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	border-bottom: 1px dashed #e8e8e8;
}
.haber li.last {
	margin: 0px 0px 0px 0px;
	border-bottom: none;
}

.haber li a img {
	float: left;
    width: 90px;
    margin: 0 12px 0 0px;
    border: 1px solid #D1D8DD;
    padding: 5px;
}

.haber li a img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8; 
	opacity: 0.8;
}

.haber li h5 {
	margin-bottom: 0px;
	margin-top: -5px;
	padding:0px;
}
.haber li h5 a {
	color: #027ecf;
    font-weight: 600;
    padding: 0px;
    margin: 15px 0 0 0px;
    font-size: 13px;
    display: block;
}
.haber li h5 a:hover {
	color: #2f3132;
}

.haber li p {
	line-height:15px;
}

.devami{
font-weight:bold;
font-size:14px;
color:#B8131C;
}